Thai Nippon foods Co.,Ltd. - Problem-Bug #659

Parent project # 551 (Closed): [PJ230043]loT Equipment for machine operation project

water flow sensor error
11 Jul 2024 20:22 - Nattapol Poeam

Status: Closed

Priority: Normal

Assignee: Konlawat Saechee
Category:

Target version:
Finish date: 01 Oct 2024

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

11 Jul 2024
31 Jul 2024
100%
60.00 hours
52.00 hours
Not using

Not using

Description

- Check problem of sensor
- Change device

History

#1 - 11 Jul 2024 20:23 - Nattapol Poeam

08/07/2024

Change water flow sensor serial no.20
Next action

Return flow to supplier 14/07/2024

#2 - 11 Jul 2024 20:47 - Nattapol Poeam

- Status changed from New to In Progress

#3 - 28 Nov 2024 16:56 - Konlawat Saechee

- Status changed from In Progress to Confirmation request

- % Done changed from 0 to 100
- Finish date set to 01 Oct 2024

#4 - 24 Dec 2024 20:10 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#5 - 24 Dec 2024 22:39 - Ryo Nozaki

- Status changed from Close request to Closed

20 Dec 2025

1/1



http://www.tcpdf.org

